.reveal h2 {
    font-size: 1.5em;
}

.reveal section img {
    background: none;
    border: none;
    box-shadow: none;
}

.reveal blockquote {
    display: block;
    position: relative;
    width: 100%;
    margin: 40px auto;
}

.attribution {
    text-align: right;
}